[Common]
MinimizeOnLogin=0
LockAccountFiles=0
AutoLockInterval=0
ClipBoardClearInterval=0
Language=rus.lng
GraphicsFileName=Default.thm
DummyMode=0

[View]
WebStyle=0
HidePasswordsInMainWindow=1
HidePasswordsInEditor=0
ToolbarEnabled=1
FlatToolbarButtons=1
FlatButtonsinPassGen=1
ShowHintsToRecFields=1
ToolbarCaptionsStyle=0
RandomAsterisksCount=0
ShowStatusBar=1
StayOnTop=0

[Navigation]
DoubleClickTreeAction=0
AutoExpandTreeView=0
DoubleClickTreeAddAction=0

[Font]
Charset=1
Name=MS Sans Serif
Size=8
UseSystemCommonFont=1
ToolbarFontType=0
StatusBarFontType=0

[AutoFill]
Delay=0
UseSecureAutoFill=1
BeforeAutoFillDelay=100

[Backup]
Enabled=1
BackupDir=C:\Documents and Settings\Alibekb\Application Data\Password Commander\Accounts\Backup\
BackupDeep=300
IgnoreGroupCreate=0
IgnoreGroupChange=0
IgnoreFolderCreate=0
IgnoreFolderRename=0
IgnoreRemoveItem=0

[Tray]
TrayIconVisible=1
MinimizeInsteadOfClosing=0
MinimizeToTrayInterval=0
ShowBookmarksMenu=1
LockWhenMinimizeToTray=0
MinimizeByEscape=0
MinimizeToTray=1

[FloatingPanel]
ShowPanel=0
PanelName=DefaultPCPanel

[BookMarks]
DefaultMainMenuClickAction=0
DefaultTrayClickAction=0

[Misc]
SaveFormPosition=1
RememberTreeViewState=1
ShowExpireRecordsWarning=0

[VirtualKeyboard]
VirtualKeyboardLayoutFileName=english.ini

[LocalHotKeys]
Lock=Ctrl+L
Logoff=Ctrl+U
AddRecord=Ins
AddFolder=Alt+Ins
AddSubFolder=Ctrl+Alt+Ins
AddGroup=Shift+Ctrl+Ins
AutoFill=Ctrl+A
Edit=Ctrl+E
Delete=Del
DeleteBesideTheTrash=Shift+Del
CopyRecord=Ctrl+D
MoveItemDown=Ctrl+Down
MoveItemUp=Ctrl+Up
ExpandAll=Ctrl+Num +
CollapseAll=Ctrl+Num -
Search=Ctrl+F
FindNext=F3
StayOnTop=F4
Refresh=F5
AddToBookmarks=Ctrl+I
RemoveFromBookmarks=Shift+Ctrl+I
ShowPassgenForm=F9
AccountSettings=Shift+Ctrl+F11

[GlobalHotKeys]
SmartAutoFill=Win + A
MinimizeRestore=Win + X
ClearClipboard=Win + Z

[PassGen0]
RecordType=0
ItemType=1
Category=0
Parent=-1
ItemId=13673

[PassGen1]
RecordType=1
ItemType=5
Category=0
Parent=13673
ItemId=50839

[PassGen2]
RecordType=1
ItemType=6
Category=0
Parent=13673
ItemId=61257

[PassGen3]
RecordType=1
ItemType=7
Category=0
Parent=13673
ItemId=29207

[PassGen4]
RecordType=0
ItemType=2
Category=1
Parent=-1
ItemId=37724

[PassGen5]
RecordType=0
ItemType=3
Category=2
Parent=-1
ItemId=96536

[PassGen6]
RecordType=1
ItemType=8
Category=2
Parent=96536
ItemId=58675

[PassGen7]
RecordType=1
ItemType=9
Category=2
Parent=96536
ItemId=69455

[PassGen8]
RecordType=1
ItemType=10
Category=2
Parent=96536
ItemId=47231

[PassGen9]
RecordType=0
ItemType=4
Category=3
Parent=-1
ItemId=97810

[frmMain-1024x768]
frmMain.Top=107
frmMain.Left=161
frmMain.Width=701
frmMain.Height=553
pnlLeft.Width=240
pnlLeft.Top=79
pnlLeft.Left=0
pnlLeft.Height=424
memo.Width=450
memo.Top=305
memo.Left=0
memo.Height=100
_Value1=200
_Value2=246

[TreeViewExpState]
0=+
SelectedNodeIndex=1

